From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 June 2006<P>

cryingshame58, about <a href="/blend/wv.cgi?id=2006.06.14.22.57.29942">A Summer's Passion</a>:<BR>
<BR>
This one flows and sizzles!<BR>
<BR>
bk <BR>

<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 15 June 2006<P>

BK...smiling brightly here from your comment! thanks bunches...tell Rennie that I keep her in my prayers and that her good results brings happiness to all that know her...<BR>
Pam /CS58
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 15 June 2006<P>

This is a fun site...My celebrity love match was John Travolta, heehee ... please try the test and please tell tell me and others who your celebrity love match is!<BR>
<BR>
<a href="http://www.jokesandhumor.com/tests/celebrity-love-match/">http://www.jokesandhumor.com/tests/celebrity-love-match/</a><BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 15 June 2006<P>

~Harem~, about <a href="/blend/wv.cgi?id=2006.06.14.23.05.31004">Insomnia Victims are Counting Their SHEEP</a>: & <a href="/blend/wv.cgi?id=2006.06.14.23.33.2106">*RUB* - NOSES</a> ...you are certainly on a roll...Insomnia victims has great rhythm and rhyme...it certainly kept me interested from the beginning to end...Good Job...then RUB NOSES-- oh my God! so intimate, sensual, sweet and lovely...whatever is inspiring you, hope you can keep it flowing! Well done!<BR>
CS58<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 15 June 2006<P>

bk~ you took my work and described it perfectly, i couldn't put it better if i tried, there is something very special about you when it comes to the mind and heart of poetry and for that i thank you <BR>
<BR>
cs58~ i'm glad it put a smile on your face, but i was just returning the favor from when your poem put one on mines. i want to say it's my favor work of yours but you have alot of poetry i love soooooooooo i'll put it in my top 5<BR>
<BR>
~i'm just him~<BR>
  tru story  <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 15 June 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.06.13.22.54.4922">Horoscope Stars</a>:<BR>
now thats sparks, i'm glad someone had a goodnight<BR>
<BR>
~Harem~, about <a href="/blend/wv.cgi?id=2006.06.14.22.23.25571">- It's What you DON'T Say -</a>:<BR>
WOW. i got it, some will fail to understand  <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 June 2006<P>

My starmate would be Bruce Springstein or Tom Cruise haaaa!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 15 June 2006<P>

Cryingshame58, about <a href="/blend/wv.cgi?id=2006.06.15.12.55.3473">Fun and Frolic</a>: this perfectly describes the term 'simple pleasures'. I can't help but read this smile.<BR>
<BR>
~Harem~, you are on fire with [["Insomnia victims are<BR>
counting their sheep":2006.06.14.22.52.29357]]. I enoyed all of your recent submissions but this one was really captivating (I've come back and read it twice today already)!
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 15 June 2006<P>

~Harem~, about <a href="/blend/wv.cgi?id=2006.06.14.23.05.31004">Insomnia Victims are Counting Their SHEEP</a>: looks like i messed up your link in my last comment. <BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 June 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.06.15.15.02.24781">As i write my poetry down </a>:<BR>
<BR>
Count this as one of my favorites of yours. <BR>
<BR>
bk
<HR>